Index: trunk/sources/HeuristicLab.Algorithms.DataAnalysis.Views/3.3/HeuristicLabAlgorithmsDataAnalysisViewsPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Algorithms.DataAnalysis.Views/3.3/HeuristicLabAlgorithmsDataAnalysisViewsPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Algorithms.DataAnalysis.Views/3.3/HeuristicLabAlgorithmsDataAnalysisViewsPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Algorithms.DataAnalysis.Views plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Algorithms.DataAnalysis.Views", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Algorithms.DataAnalysis.Views", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Algorithms.DataAnalysis.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Algorithms.DataAnalysis", "3.3")]
Index: trunk/sources/HeuristicLab.Algorithms.DataAnalysis.Views/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Algorithms.DataAnalysis.Views/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Algorithms.DataAnalysis.Views/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Algorithms.DataAnalysis/3.3/HeuristicLabAlgorithmsDataAnalysisPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Algorithms.DataAnalysis/3.3/HeuristicLabAlgorithmsDataAnalysisPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Algorithms.DataAnalysis/3.3/HeuristicLabAlgorithmsDataAnalysisPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Algorithms.DataAnalysis plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Algorithms.DataAnalysis", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Algorithms.DataAnalysis", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Algorithms.DataAnalysis-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: trunk/sources/HeuristicLab.Algorithms.DataAnalysis/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Algorithms.DataAnalysis/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Algorithms.DataAnalysis/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Algorithms.EvolutionStrategy/3.3/HeuristicLabAlgorithmsEvolutionStrategyPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Algorithms.EvolutionStrategy/3.3/HeuristicLabAlgorithmsEvolutionStrategyPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Algorithms.EvolutionStrategy/3.3/HeuristicLabAlgorithmsEvolutionStrategyPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Algorithms.EvolutionStrategy plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Algorithms.EvolutionStrategy", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Algorithms.EvolutionStrategy", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Algorithms.EvolutionStrategy-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: trunk/sources/HeuristicLab.Algorithms.EvolutionStrategy/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Algorithms.EvolutionStrategy/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Algorithms.EvolutionStrategy/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Algorithms.GeneticAlgorithm/3.3/HeuristicLabAlgorithmsGeneticAlgorithmPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Algorithms.GeneticAlgorithm/3.3/HeuristicLabAlgorithmsGeneticAlgorithmPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Algorithms.GeneticAlgorithm/3.3/HeuristicLabAlgorithmsGeneticAlgorithmPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Algorithms.GeneticAlgorithm plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Algorithms.GeneticAlgorithm", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Algorithms.GeneticAlgorithm", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Algorithms.GeneticAlgorithm-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: trunk/sources/HeuristicLab.Algorithms.GeneticAlgorithm/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Algorithms.GeneticAlgorithm/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Algorithms.GeneticAlgorithm/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Algorithms.LocalSearch/3.3/HeuristicLabAlgorithmsLocalSearchPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Algorithms.LocalSearch/3.3/HeuristicLabAlgorithmsLocalSearchPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Algorithms.LocalSearch/3.3/HeuristicLabAlgorithmsLocalSearchPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Algorithms.LocalSearch plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Algorithms.LocalSearch", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Algorithms.LocalSearch", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Algorithms.LocalSearch-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: trunk/sources/HeuristicLab.Algorithms.LocalSearch/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Algorithms.LocalSearch/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Algorithms.LocalSearch/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Algorithms.OffspringSelectionGeneticAlgorithm/3.3/HeuristicLabAlgorithmsOffspringSelectionGeneticAlgorithmPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Algorithms.OffspringSelectionGeneticAlgorithm/3.3/HeuristicLabAlgorithmsOffspringSelectionGeneticAlgorithmPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Algorithms.OffspringSelectionGeneticAlgorithm/3.3/HeuristicLabAlgorithmsOffspringSelectionGeneticAlgorithmPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Algorithms.OffspringSelectionGeneticAlgorithm plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Algorithms.OffspringSelectionGeneticAlgorithm", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Algorithms.OffspringSelectionGeneticAlgorithm", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Algorithms.OffspringSelectionGeneticAlgorithm-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: trunk/sources/HeuristicLab.Algorithms.OffspringSelectionGeneticAlgorithm/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Algorithms.OffspringSelectionGeneticAlgorithm/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Algorithms.OffspringSelectionGeneticAlgorithm/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Algorithms.SimulatedAnnealing/3.3/HeuristicLabAlgorithmsSimulatedAnnealingPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Algorithms.SimulatedAnnealing/3.3/HeuristicLabAlgorithmsSimulatedAnnealingPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Algorithms.SimulatedAnnealing/3.3/HeuristicLabAlgorithmsSimulatedAnnealingPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Algorithms.SimulatedAnnealing plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Algorithms.SimulatedAnnealing", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Algorithms.SimulatedAnnealing", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Algorithms.SimulatedAnnealing-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: trunk/sources/HeuristicLab.Algorithms.SimulatedAnnealing/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Algorithms.SimulatedAnnealing/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Algorithms.SimulatedAnnealing/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Algorithms.TabuSearch/3.3/HeuristicLabAlgorithmsTabuSearchPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Algorithms.TabuSearch/3.3/HeuristicLabAlgorithmsTabuSearchPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Algorithms.TabuSearch/3.3/HeuristicLabAlgorithmsTabuSearchPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Algorithms.TabuSearch plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Algorithms.TabuSearch", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Algorithms.TabuSearch", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Algorithms.TabuSearch-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: trunk/sources/HeuristicLab.Algorithms.TabuSearch/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Algorithms.TabuSearch/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Algorithms.TabuSearch/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Analysis.Views/3.3/HeuristicLabAnalysisViewsPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Analysis.Views/3.3/HeuristicLabAnalysisViewsPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Analysis.Views/3.3/HeuristicLabAnalysisViewsPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Analysis.Views plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Analysis.Views", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Analysis.Views", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Analysis.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: trunk/sources/HeuristicLab.Analysis.Views/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Analysis.Views/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Analysis.Views/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Analysis/3.3/HeuristicLabAnalysisPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Analysis/3.3/HeuristicLabAnalysisPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Analysis/3.3/HeuristicLabAnalysisPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Analysis plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Analysis", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Analysis", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Analysis-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: trunk/sources/HeuristicLab.Analysis/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Analysis/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Analysis/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Clients.Common/3.3/HeuristicLabClientsCommonPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Clients.Common/3.3/HeuristicLabClientsCommonPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Clients.Common/3.3/HeuristicLabClientsCommonPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Clients.Common plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Clients.Common", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Clients.Common", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Clients.Common-3.3.dll", PluginFileType.Assembly)]
   public class HeuristicLabClientsCommonPlugin : PluginBase {
Index: trunk/sources/HeuristicLab.Clients.Common/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Clients.Common/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Clients.Common/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.CodeEditor/3.3/HeuristicLabCodeEditorPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.CodeEditor/3.3/HeuristicLabCodeEditorPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.CodeEditor/3.3/HeuristicLabCodeEditorPlugin.cs.frame	(revision 4865)
@@ -27,5 +27,5 @@
 
 namespace HeuristicLab.CodeEditor {
-  [Plugin("HeuristicLab.CodeEditor", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.CodeEditor", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.CodeEditor-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common.Resources", "3.3")]
Index: trunk/sources/HeuristicLab.CodeEditor/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.CodeEditor/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.CodeEditor/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -50,4 +50,4 @@
 //      Revision
 //
-[assembly: AssemblyVersion("3.2.0.0")]
-[assembly: AssemblyFileVersion("3.2.0.$WCREV$")]
+[assembly: AssemblyVersion("3.3.0.0")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Collections/3.3/HeuristicLabCollectionsPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Collections/3.3/HeuristicLabCollectionsPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Collections/3.3/HeuristicLabCollectionsPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Collections plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Collections", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Collections", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Collections-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Persistence", "3.3")]
Index: trunk/sources/HeuristicLab.Collections/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Collections/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Collections/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Common.Resources/3.3/HeuristicLabCommonResourcesPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Common.Resources/3.3/HeuristicLabCommonResourcesPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Common.Resources/3.3/HeuristicLabCommonResourcesPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
 
 namespace HeuristicLab.Common.Resources {
-  [Plugin("HeuristicLab.Common.Resources", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Common.Resources", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Common.Resources-3.3.dll", PluginFileType.Assembly)]
   public class HeuristicLabCommonResourcesPlugin : PluginBase {
Index: trunk/sources/HeuristicLab.Common.Resources/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Common.Resources/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Common.Resources/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -30,4 +30,4 @@
 //      Revision
 //
-[assembly: AssemblyVersion("3.2.0.0")]
-[assembly: AssemblyFileVersion("3.2.0.$WCREV$")]
+[assembly: AssemblyVersion("3.3.0.0")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Common/3.3/HeuristicLabCommonPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Common/3.3/HeuristicLabCommonPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Common/3.3/HeuristicLabCommonPlugin.cs.frame	(revision 4865)
@@ -29,5 +29,5 @@
   /// Plugin class for HeuristicLab.Common plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Common", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Common", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Common-3.3.dll", PluginFileType.Assembly)]
   public class HeuristicLabCommonPlugin : PluginBase {
Index: trunk/sources/HeuristicLab.Common/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Common/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Common/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Core.Views/3.3/HeuristicLabCoreViewsPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Core.Views/3.3/HeuristicLabCoreViewsPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Core.Views/3.3/HeuristicLabCoreViewsPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Core.Views plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Core.Views", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Core.Views", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Core.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: trunk/sources/HeuristicLab.Core.Views/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Core.Views/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Core.Views/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -56,3 +56,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Core/3.3/HeuristicLabCorePlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Core/3.3/HeuristicLabCorePlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Core/3.3/HeuristicLabCorePlugin.cs.frame	(revision 4865)
@@ -29,5 +29,5 @@
   /// Plugin class for HeuristicLab.Core plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Core", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Core", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Core-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: trunk/sources/HeuristicLab.Core/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Core/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Core/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -56,3 +56,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Data.Views/3.3/HeuristicLabDataViewsPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Data.Views/3.3/HeuristicLabDataViewsPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Data.Views/3.3/HeuristicLabDataViewsPlugin.cs.frame	(revision 4865)
@@ -29,5 +29,5 @@
   /// Plugin class for HeuristicLab.Data.Views plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Data.Views", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Data.Views", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Data.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: trunk/sources/HeuristicLab.Data.Views/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Data.Views/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Data.Views/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Data/3.3/HeuristicLabDataPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Data/3.3/HeuristicLabDataPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Data/3.3/HeuristicLabDataPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Data plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Data", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Data", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Data-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: trunk/sources/HeuristicLab.Data/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Data/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Data/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Encodings.BinaryVectorEncoding/3.3/HeuristicLabEncodingsBinaryVectorEncodingPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Encodings.BinaryVectorEncoding/3.3/HeuristicLabEncodingsBinaryVectorEncodingPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Encodings.BinaryVectorEncoding/3.3/HeuristicLabEncodingsBinaryVectorEncodingPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Encodings.BinaryVectorEncoding plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Encodings.BinaryVectorEncoding", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Encodings.BinaryVectorEncoding", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Encodings.BinaryVectorEncoding-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: trunk/sources/HeuristicLab.Encodings.BinaryVectorEncoding/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Encodings.BinaryVectorEncoding/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Encodings.BinaryVectorEncoding/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Encodings.IntegerVectorEncoding/3.3/HeuristicLabEncodingsIntegerVectorEncodingPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Encodings.IntegerVectorEncoding/3.3/HeuristicLabEncodingsIntegerVectorEncodingPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Encodings.IntegerVectorEncoding/3.3/HeuristicLabEncodingsIntegerVectorEncodingPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Encodings.IntegerVectorEncoding plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Encodings.IntegerVectorEncoding", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Encodings.IntegerVectorEncoding", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Encodings.IntegerVectorEncoding-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: trunk/sources/HeuristicLab.Encodings.IntegerVectorEncoding/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Encodings.IntegerVectorEncoding/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Encodings.IntegerVectorEncoding/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/HeuristicLabEncodingsPermutationEncodingViewsPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/HeuristicLabEncodingsPermutationEncodingViewsPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/HeuristicLabEncodingsPermutationEncodingViewsPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Encodings.PermutationEncoding.Views plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Encodings.PermutationEncoding.Views", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Encodings.PermutationEncoding.Views", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Encodings.PermutationEncoding.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Core", "3.3")]
Index: trunk/sources/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Encodings.PermutationEncoding/3.3/HeuristicLabEncodingsPermutationEncodingPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Encodings.PermutationEncoding/3.3/HeuristicLabEncodingsPermutationEncodingPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Encodings.PermutationEncoding/3.3/HeuristicLabEncodingsPermutationEncodingPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Encodings.PermutationEncoding plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Encodings.PermutationEncoding", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Encodings.PermutationEncoding", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Encodings.PermutationEncoding-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: trunk/sources/HeuristicLab.Encodings.PermutationEncoding/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Encodings.PermutationEncoding/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Encodings.PermutationEncoding/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Encodings.RealVectorEncoding/3.3/HeuristicLabEncodingsRealVectorEncodingPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Encodings.RealVectorEncoding/3.3/HeuristicLabEncodingsRealVectorEncodingPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Encodings.RealVectorEncoding/3.3/HeuristicLabEncodingsRealVectorEncodingPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Encodings.RealVectorEncoding plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Encodings.RealVectorEncoding", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Encodings.RealVectorEncoding", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Encodings.RealVectorEncoding-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: trunk/sources/HeuristicLab.Encodings.RealVectorEncoding/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Encodings.RealVectorEncoding/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Encodings.RealVectorEncoding/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding.Views/3.3/HeuristicLabEncodingsSymbolicExpressionTreeEncodingViewsPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding.Views/3.3/HeuristicLabEncodingsSymbolicExpressionTreeEncodingViewsPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding.Views/3.3/HeuristicLabEncodingsSymbolicExpressionTreeEncodingViewsPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
 
 namespace HeuristicLab.Encodings.SymbolicExpressionTreeEncoding.Views {
-  [Plugin("HeuristicLab.Encodings.SymbolicExpressionTreeEncoding.Views", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Encodings.SymbolicExpressionTreeEncoding.Views", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Encodings.SymbolicExpressionTreeEncoding.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: trunk/sources/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding.Views/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding.Views/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding.Views/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -45,3 +45,3 @@
 
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding/3.3/HeuristicLabEncodingsSymbolicExpressionTreeEncodingPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding/3.3/HeuristicLabEncodingsSymbolicExpressionTreeEncodingPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding/3.3/HeuristicLabEncodingsSymbolicExpressionTreeEncodingPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
 
 namespace HeuristicLab.Encodings.SymbolicExpressionTreeEncoding {
-  [Plugin("HeuristicLab.Encodings.SymbolicExpressionTreeEncoding", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Encodings.SymbolicExpressionTreeEncoding", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Encodings.SymbolicExpressionTreeEncoding-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3.1.0")]
Index: trunk/sources/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Encodings.SymbolicExpressionTreeEncoding/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -45,3 +45,3 @@
 
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/HeuristicLabMainFormWindowsFormsPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/HeuristicLabMainFormWindowsFormsPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/HeuristicLabMainFormWindowsFormsPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
 
 namespace HeuristicLab.MainForm.WindowsForms {
-  [Plugin("HeuristicLab.MainForm.WindowsForms", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.MainForm.WindowsForms", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.MainForm.WindowsForms-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.MainForm/3.3/HeuristicLabMainFormPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.MainForm/3.3/HeuristicLabMainFormPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.MainForm/3.3/HeuristicLabMainFormPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
 
 namespace HeuristicLab.MainForm {
-  [Plugin("HeuristicLab.MainForm", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.MainForm", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.MainForm-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: trunk/sources/HeuristicLab.MainForm/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.MainForm/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.MainForm/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Operators.Programmable/3.3/HeuristicLabOperatorsProgrammablePlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Operators.Programmable/3.3/HeuristicLabOperatorsProgrammablePlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Operators.Programmable/3.3/HeuristicLabOperatorsProgrammablePlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
 
 namespace HeuristicLab.Operators.Programmable {
-  [Plugin("HeuristicLab.Operators.Programmable", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Operators.Programmable", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Operators.Programmable-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.CodeEditor", "3.3")]
Index: trunk/sources/HeuristicLab.Operators.Programmable/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Operators.Programmable/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Operators.Programmable/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Operators.Views.GraphVisualization/3.3/HeuristicLabOperatorsViewsGraphVisualizationPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Operators.Views.GraphVisualization/3.3/HeuristicLabOperatorsViewsGraphVisualizationPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Operators.Views.GraphVisualization/3.3/HeuristicLabOperatorsViewsGraphVisualizationPlugin.cs.frame	(revision 4865)
@@ -29,5 +29,5 @@
   /// Plugin class for HeuristicLab.Operators.Views plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Operators.Views.GraphVisualization", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Operators.Views.GraphVisualization", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Operators.Views.GraphVisualization-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: trunk/sources/HeuristicLab.Operators.Views.GraphVisualization/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Operators.Views.GraphVisualization/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Operators.Views.GraphVisualization/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Operators.Views/3.3/HeuristicLabOperatorsViewsPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Operators.Views/3.3/HeuristicLabOperatorsViewsPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Operators.Views/3.3/HeuristicLabOperatorsViewsPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Operators.Views plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Operators.Views", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Operators.Views", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Operators.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: trunk/sources/HeuristicLab.Operators.Views/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Operators.Views/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Operators.Views/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Operators/3.3/HeuristicLabOperatorsPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Operators/3.3/HeuristicLabOperatorsPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Operators/3.3/HeuristicLabOperatorsPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Operators plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Operators", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Operators", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Operators-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: trunk/sources/HeuristicLab.Operators/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Operators/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Operators/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Optimization.Operators/3.3/HeuristicLabOptimizationOperatorsPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Optimization.Operators/3.3/HeuristicLabOptimizationOperatorsPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Optimization.Operators/3.3/HeuristicLabOptimizationOperatorsPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Optimization.Operators plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Optimization.Operators", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Optimization.Operators", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Optimization.Operators-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: trunk/sources/HeuristicLab.Optimization.Operators/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Optimization.Operators/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Optimization.Operators/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Optimization.Views/3.3/HeuristicLabOptimizationViewsPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Optimization.Views/3.3/HeuristicLabOptimizationViewsPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Optimization.Views/3.3/HeuristicLabOptimizationViewsPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Optimization.Views plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Optimization.Views", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Optimization.Views", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Optimization.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: trunk/sources/HeuristicLab.Optimization.Views/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Optimization.Views/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Optimization.Views/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Optimization/3.3/HeuristicLabOptimizationPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Optimization/3.3/HeuristicLabOptimizationPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Optimization/3.3/HeuristicLabOptimizationPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Optimization plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Optimization", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Optimization", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Optimization-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: trunk/sources/HeuristicLab.Optimization/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Optimization/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Optimization/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Optimizer/3.3/HeuristicLabOptimizerPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Optimizer/3.3/HeuristicLabOptimizerPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Optimizer/3.3/HeuristicLabOptimizerPlugin.cs.frame	(revision 4865)
@@ -24,5 +24,5 @@
 
 namespace HeuristicLab.Optimizer {
-  [Plugin("HeuristicLab.Optimizer", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Optimizer", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Optimizer-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Clients.Common", "3.3")]
Index: trunk/sources/HeuristicLab.Optimizer/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Optimizer/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Optimizer/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Parameters.Views/3.3/HeuristicLabParametersViewsPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Parameters.Views/3.3/HeuristicLabParametersViewsPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Parameters.Views/3.3/HeuristicLabParametersViewsPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Parameters.Views plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Parameters.Views", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Parameters.Views", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Parameters.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: trunk/sources/HeuristicLab.Parameters.Views/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Parameters.Views/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Parameters.Views/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Parameters/3.3/HeuristicLabParametersPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Parameters/3.3/HeuristicLabParametersPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Parameters/3.3/HeuristicLabParametersPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Parameters plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Parameters", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Parameters", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Parameters-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: trunk/sources/HeuristicLab.Parameters/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Parameters/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Parameters/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Persistence.GUI/3.3/HeuristicLabPersistenceGUIPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Persistence.GUI/3.3/HeuristicLabPersistenceGUIPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Persistence.GUI/3.3/HeuristicLabPersistenceGUIPlugin.cs.frame	(revision 4865)
@@ -4,5 +4,5 @@
 namespace HeuristicLab.Persistence.GUI {
 
-  [Plugin("HeuristicLab.Persistence.GUI", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Persistence.GUI", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Persistence.GUI-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common.Resources", "3.3")]
Index: trunk/sources/HeuristicLab.Persistence.GUI/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Persistence.GUI/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Persistence.GUI/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -52,3 +52,3 @@
 //
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Persistence/3.3/HeuristicLabPersistencePlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Persistence/3.3/HeuristicLabPersistencePlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Persistence/3.3/HeuristicLabPersistencePlugin.cs.frame	(revision 4865)
@@ -27,5 +27,5 @@
   /// The plugin for HeuriticLab.Persistence
   /// </summary>
-  [Plugin("HeuristicLab.Persistence", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Persistence", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Persistence-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Tracing", "3.3")]
Index: trunk/sources/HeuristicLab.Persistence/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Persistence/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Persistence/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -52,3 +52,3 @@
 //
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.PluginInfrastructure/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -55,3 +55,3 @@
 //
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.3/HeuristicLabProblemsArtificialAntViewsPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.3/HeuristicLabProblemsArtificialAntViewsPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.3/HeuristicLabProblemsArtificialAntViewsPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
 
 namespace HeuristicLab.Problems.ArtificialAnt.Views {
-  [Plugin("HeuristicLab.Problems.ArtificialAnt.Views","3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.ArtificialAnt.Views", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.ArtificialAnt.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Core", "3.3.1.0")]
Index: trunk/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.ArtificialAnt.Views/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Problems.ArtificialAnt/3.3/HeuristicLabProblemsArtificialAntPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.ArtificialAnt/3.3/HeuristicLabProblemsArtificialAntPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.ArtificialAnt/3.3/HeuristicLabProblemsArtificialAntPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
 
 namespace HeuristicLab.Problems.ArtificialAnt {
-  [Plugin("HeuristicLab.Problems.ArtificialAnt","3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.ArtificialAnt", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.ArtificialAnt-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3.1.0")]
Index: trunk/sources/HeuristicLab.Problems.ArtificialAnt/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.ArtificialAnt/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.ArtificialAnt/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Problems.DataAnalysis.Classification.Views/3.3/HeuristicLabProblemsDataAnalysisClassificationViewsPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.DataAnalysis.Classification.Views/3.3/HeuristicLabProblemsDataAnalysisClassificationViewsPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.DataAnalysis.Classification.Views/3.3/HeuristicLabProblemsDataAnalysisClassificationViewsPlugin.cs.frame	(revision 4865)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.DataAnalysis.Classification.Views {
-  [Plugin("HeuristicLab.Problems.DataAnalysis.Classification.Views", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.DataAnalysis.Classification.Views", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.DataAnalysis.Classification.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: trunk/sources/HeuristicLab.Problems.DataAnalysis.Classification.Views/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.DataAnalysis.Classification.Views/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.DataAnalysis.Classification.Views/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Problems.DataAnalysis.Classification/3.3/HeuristicLabProblemsDataAnalysisClassificationPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.DataAnalysis.Classification/3.3/HeuristicLabProblemsDataAnalysisClassificationPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.DataAnalysis.Classification/3.3/HeuristicLabProblemsDataAnalysisClassificationPlugin.cs.frame	(revision 4865)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.DataAnalysis.Classification {
-  [Plugin("HeuristicLab.Problems.DataAnalysis.Classification", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.DataAnalysis.Classification", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.DataAnalysis.Classification-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: trunk/sources/HeuristicLab.Problems.DataAnalysis.Classification/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.DataAnalysis.Classification/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.DataAnalysis.Classification/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Problems.DataAnalysis.Regression/3.3/HeuristicLabProblemsDataAnalysisRegressionPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.DataAnalysis.Regression/3.3/HeuristicLabProblemsDataAnalysisRegressionPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.DataAnalysis.Regression/3.3/HeuristicLabProblemsDataAnalysisRegressionPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
 
 namespace HeuristicLab.Problems.DataAnalysis.Regression {
-  [Plugin("HeuristicLab.Problems.DataAnalysis.Regression","3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.DataAnalysis.Regression", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.DataAnalysis.Regression-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.ALGLIB", "2.5")]
Index: trunk/sources/HeuristicLab.Problems.DataAnalysis.Regression/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.DataAnalysis.Regression/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.DataAnalysis.Regression/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Problems.DataAnalysis.Views/3.3/HeuristicLabProblemsDataAnalysisViewsPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.DataAnalysis.Views/3.3/HeuristicLabProblemsDataAnalysisViewsPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.DataAnalysis.Views/3.3/HeuristicLabProblemsDataAnalysisViewsPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
 
 namespace HeuristicLab.Problems.DataAnalysis.Views {
-  [Plugin("HeuristicLab.Problems.DataAnalysis.Views","3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.DataAnalysis.Views", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.DataAnalysis.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.ALGLIB","2.5.0.0")]
Index: trunk/sources/HeuristicLab.Problems.DataAnalysis.Views/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.DataAnalysis.Views/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.DataAnalysis.Views/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Problems.DataAnalysis/3.3/HeuristicLabProblemsDataAnalysisPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.DataAnalysis/3.3/HeuristicLabProblemsDataAnalysisPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.DataAnalysis/3.3/HeuristicLabProblemsDataAnalysisPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
 
 namespace HeuristicLab.Problems.DataAnalysis {
-  [Plugin("HeuristicLab.Problems.DataAnalysis","3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.DataAnalysis", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.DataAnalysis-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.ALGLIB", "2.5")]
Index: trunk/sources/HeuristicLab.Problems.DataAnalysis/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.DataAnalysis/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.DataAnalysis/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Problems.ExternalEvaluation.GP.Views/3.3/HeuristicLabProblemsExternalEvaluationGPViewsPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.ExternalEvaluation.GP.Views/3.3/HeuristicLabProblemsExternalEvaluationGPViewsPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.ExternalEvaluation.GP.Views/3.3/HeuristicLabProblemsExternalEvaluationGPViewsPlugin.cs.frame	(revision 4865)
@@ -27,5 +27,5 @@
 
 namespace HeuristicLab.Problems.ExternalEvaluation.GP.Views {
-  [Plugin("HeuristicLab.Problems.ExternalEvaluation.GP.Views", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.ExternalEvaluation.GP.Views", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.ExternalEvaluation.GP.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: trunk/sources/HeuristicLab.Problems.ExternalEvaluation.GP.Views/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.ExternalEvaluation.GP.Views/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.ExternalEvaluation.GP.Views/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -34,3 +34,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Problems.ExternalEvaluation.GP/3.3/HeuristicLabProblemsExternalEvaluationGPPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.ExternalEvaluation.GP/3.3/HeuristicLabProblemsExternalEvaluationGPPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.ExternalEvaluation.GP/3.3/HeuristicLabProblemsExternalEvaluationGPPlugin.cs.frame	(revision 4865)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.ExternalEvaluation.GP {
-  [Plugin("HeuristicLab.Problems.ExternalEvaluation.GP", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.ExternalEvaluation.GP", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.ExternalEvaluation.GP-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: trunk/sources/HeuristicLab.Problems.ExternalEvaluation.GP/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.ExternalEvaluation.GP/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.ExternalEvaluation.GP/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -34,3 +34,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/HeuristicLabProblemsExternalEvaluationViewsPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/HeuristicLabProblemsExternalEvaluationViewsPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/HeuristicLabProblemsExternalEvaluationViewsPlugin.cs.frame	(revision 4865)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.ExternalEvaluation.Views {
-  [Plugin("HeuristicLab.Problems.ExternalEvaluation.Views", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.ExternalEvaluation.Views", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.ExternalEvaluation.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common.Resources", "3.3")]
Index: trunk/sources/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -33,3 +33,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Problems.ExternalEvaluation/3.3/HeuristicLabProblemsExternalEvaluationPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.ExternalEvaluation/3.3/HeuristicLabProblemsExternalEvaluationPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.ExternalEvaluation/3.3/HeuristicLabProblemsExternalEvaluationPlugin.cs.frame	(revision 4865)
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.ExternalEvaluation {
-  [Plugin("HeuristicLab.Problems.ExternalEvaluation", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.ExternalEvaluation", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.ExternalEvaluation-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: trunk/sources/HeuristicLab.Problems.ExternalEvaluation/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.ExternalEvaluation/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.ExternalEvaluation/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -34,3 +34,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Problems.Knapsack.Views/3.3/HeuristicLabProblemsKnapsackViewsPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.Knapsack.Views/3.3/HeuristicLabProblemsKnapsackViewsPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.Knapsack.Views/3.3/HeuristicLabProblemsKnapsackViewsPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Problems.Knapsack.Views plugin
   /// </summary>
-  [Plugin("HeuristicLab.Problems.Knapsack.Views", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Knapsack.Views", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Knapsack.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Core", "3.3")]
Index: trunk/sources/HeuristicLab.Problems.Knapsack.Views/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.Knapsack.Views/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.Knapsack.Views/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Problems.Knapsack/3.3/HeuristicLabProblemsKnapsackPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.Knapsack/3.3/HeuristicLabProblemsKnapsackPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.Knapsack/3.3/HeuristicLabProblemsKnapsackPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Problems.Knapsack plugin
   /// </summary>
-  [Plugin("HeuristicLab.Problems.Knapsack", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Knapsack", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Knapsack-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: trunk/sources/HeuristicLab.Problems.Knapsack/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.Knapsack/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.Knapsack/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Problems.OneMax.Views/3.3/HeuristicLabProblemsOneMaxViewsPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.OneMax.Views/3.3/HeuristicLabProblemsOneMaxViewsPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.OneMax.Views/3.3/HeuristicLabProblemsOneMaxViewsPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Problems.OneMax.Views plugin
   /// </summary>
-  [Plugin("HeuristicLab.Problems.OneMax.Views", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.OneMax.Views", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.OneMax.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: trunk/sources/HeuristicLab.Problems.OneMax.Views/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.OneMax.Views/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.OneMax.Views/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Problems.OneMax/3.3/HeuristicLabProblemsOneMaxPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.OneMax/3.3/HeuristicLabProblemsOneMaxPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.OneMax/3.3/HeuristicLabProblemsOneMaxPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Problems.OneMax plugin
   /// </summary>
-  [Plugin("HeuristicLab.Problems.OneMax", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.OneMax", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.OneMax-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: trunk/sources/HeuristicLab.Problems.OneMax/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.OneMax/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.OneMax/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Problems.TestFunctions.Views/3.3/HeuristicLabProblemsTestFunctionsViewsPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.TestFunctions.Views/3.3/HeuristicLabProblemsTestFunctionsViewsPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.TestFunctions.Views/3.3/HeuristicLabProblemsTestFunctionsViewsPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Problems.TestFunctions.Views plugin
   /// </summary>
-  [Plugin("HeuristicLab.Problems.TestFunctions.Views", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.TestFunctions.Views", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.TestFunctions.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: trunk/sources/HeuristicLab.Problems.TestFunctions.Views/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.TestFunctions.Views/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.TestFunctions.Views/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Problems.TestFunctions/3.3/HeuristicLabProblemsTestFunctionsPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.TestFunctions/3.3/HeuristicLabProblemsTestFunctionsPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.TestFunctions/3.3/HeuristicLabProblemsTestFunctionsPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Problems.TestFunctions plugin
   /// </summary>
-  [Plugin("HeuristicLab.Problems.TestFunctions", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.TestFunctions", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.TestFunctions-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: trunk/sources/HeuristicLab.Problems.TestFunctions/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.TestFunctions/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.TestFunctions/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Problems.TravelingSalesman.Views/3.3/HeuristicLabProblemsTravelingSalesmanViewsPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.TravelingSalesman.Views/3.3/HeuristicLabProblemsTravelingSalesmanViewsPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.TravelingSalesman.Views/3.3/HeuristicLabProblemsTravelingSalesmanViewsPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Problems.TravelingSalesman.Views plugin
   /// </summary>
-  [Plugin("HeuristicLab.Problems.TravelingSalesman.Views", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.TravelingSalesman.Views", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.TravelingSalesman.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: trunk/sources/HeuristicLab.Problems.TravelingSalesman.Views/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.TravelingSalesman.Views/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.TravelingSalesman.Views/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Problems.TravelingSalesman/3.3/HeuristicLabProblemsTravelingSalesmanPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.TravelingSalesman/3.3/HeuristicLabProblemsTravelingSalesmanPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.TravelingSalesman/3.3/HeuristicLabProblemsTravelingSalesmanPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Problems.TravelingSalesman plugin
   /// </summary>
-  [Plugin("HeuristicLab.Problems.TravelingSalesman", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.TravelingSalesman", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.TravelingSalesman-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: trunk/sources/HeuristicLab.Problems.TravelingSalesman/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.TravelingSalesman/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.TravelingSalesman/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Problems.VehicleRouting.Views/3.3/HeuristicLabProblemsVehicleRoutingViewsPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.VehicleRouting.Views/3.3/HeuristicLabProblemsVehicleRoutingViewsPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.VehicleRouting.Views/3.3/HeuristicLabProblemsVehicleRoutingViewsPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Problems.VehicleRouting.Views plugin
   /// </summary>
-  [Plugin("HeuristicLab.Problems.VehicleRouting.Views", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.VehicleRouting.Views", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.VehicleRouting.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Core", "3.3")]
Index: trunk/sources/HeuristicLab.Problems.VehicleRouting.Views/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.VehicleRouting.Views/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.VehicleRouting.Views/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Problems.VehicleRouting/3.3/HeuristicLabProblemsVehicleRoutingPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.VehicleRouting/3.3/HeuristicLabProblemsVehicleRoutingPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.VehicleRouting/3.3/HeuristicLabProblemsVehicleRoutingPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Problems.VehicleRouting plugin
   /// </summary>
-  [Plugin("HeuristicLab.Problems.VehicleRouting", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.VehicleRouting", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.VehicleRouting-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: trunk/sources/HeuristicLab.Problems.VehicleRouting/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Problems.VehicleRouting/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Problems.VehicleRouting/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Random/3.3/HeuristicLabRandomPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Random/3.3/HeuristicLabRandomPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Random/3.3/HeuristicLabRandomPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Random plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Random", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Random", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Random-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: trunk/sources/HeuristicLab.Random/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Random/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Random/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Selection/3.3/HeuristicLabSelectionPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Selection/3.3/HeuristicLabSelectionPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Selection/3.3/HeuristicLabSelectionPlugin.cs.frame	(revision 4865)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Selection plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Selection", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Selection", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Selection-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: trunk/sources/HeuristicLab.Selection/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Selection/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Selection/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.SequentialEngine/3.3/HeuristicLabSequentialEnginePlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.SequentialEngine/3.3/HeuristicLabSequentialEnginePlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.SequentialEngine/3.3/HeuristicLabSequentialEnginePlugin.cs.frame	(revision 4865)
@@ -29,5 +29,5 @@
   /// Plugin class for HeuristicLab.SequentialEngine plugin.
   /// </summary>
-  [Plugin("HeuristicLab.SequentialEngine", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.SequentialEngine", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.SequentialEngine-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: trunk/sources/HeuristicLab.SequentialEngine/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.SequentialEngine/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.SequentialEngine/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab.Tracing/3.3/HeuristicLabTracingPlugin.cs.frame
===================================================================
--- trunk/sources/HeuristicLab.Tracing/3.3/HeuristicLabTracingPlugin.cs.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Tracing/3.3/HeuristicLabTracingPlugin.cs.frame	(revision 4865)
@@ -27,5 +27,5 @@
   /// HeuristicLab Tracing Plugin
   /// </summary>  
-  [Plugin("HeuristicLab.Tracing", "3.3.1.$WCREV$")]
+  [Plugin("HeuristicLab.Tracing", "3.3.2.$WCREV$")]
   [PluginFile("HeuristicLab.Tracing-3.3.dll", PluginFileType.Assembly)]
   [PluginFile("HeuristicLab.log4net.xml", PluginFileType.Data)]
Index: trunk/sources/HeuristicLab.Tracing/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab.Tracing/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab.Tracing/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -51,4 +51,4 @@
 //      Revision
 //
-[assembly: AssemblyVersion("3.2.0.0")]
-[assembly: AssemblyFileVersion("3.2.0.$WCREV$")]
+[assembly: AssemblyVersion("3.3.0.0")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
Index: trunk/sources/HeuristicLab/3.3/Properties/AssemblyInfo.frame
===================================================================
--- trunk/sources/HeuristicLab/3.3/Properties/AssemblyInfo.frame	(revision 4863)
+++ trunk/sources/HeuristicLab/3.3/Properties/AssemblyInfo.frame	(revision 4865)
@@ -52,3 +52,3 @@
 //
 [assembly: AssemblyVersion("3.3.1.$WCREV$")]
-[assembly: AssemblyFileVersion("3.3.1.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.2.$WCREV$")]
